Bouncy Castle Cryptography Library 1.45

## org.bouncycastle.asn1.kisa
Interface KISAObjectIdentifiers

    public interface KISAObjectIdentifiers

Field Summary
`static DERObjectIdentifier` `id_npki_app_cmsSeed_wrap`
`static DERObjectIdentifier` `id_seedCBC`

Field Detail

### id_seedCBC

    static final DERObjectIdentifier id_seedCBC

### id_npki_app_cmsSeed_wrap

    static final DERObjectIdentifier id_npki_app_cmsSeed_wrap

Bouncy Castle Cryptography Library 1.45